DSDPDSMat_C Struct Reference

Symmetric Delta S matrix for one block in the semidefinite cone. More...

`#include <dsdpdsmat.h>`

## Detailed Description

Symmetric Delta S matrix for one block in the semidefinite cone.

struct DSDPDSMat_C { void* matdata; struct DSDPDSMat_Ops* dsdpops; };

See also
  DSDPDSMat

Definition at line 23 of file dsdpdsmat.h.

The documentation for this struct was generated from the following file:

- src/sdp/dsdpdsmat.h